Registration Oct 7 — 13 Competition Oct 19 — 20 Judging Oct 21 — 24

Launch Site Wopu

This is an entry in the 2013 Rails Rumble. After checking it out, we encourage you
to leave feedback and then take a look at the hundreds of other amazing entries.

V200_team-135

Description

Filed in Social.

Wopu aims to create a bridge between people interested in helping other people through certified foundations.

There are two types of users: Foundation Users, the ones who look for help, and Heroes, the ones that supply help.

Foundation Users

1. User signs in and creates one or more foundations.
2. Foundations will have needs that will be supplied by Heroes.
3. Users who created foundations can thank Heroes through a photo and a description of how they made impact in their needs.

Heroes

1. User do not need to sign in.
2. User browses foundations and picks one to help to.
3. User reads any of foundation's needs and offers to help.
4. Waits until his help is accepted by the foundation user.
5. Help becomes real.

Built By Team "Alchemy"

Built With

Interested in seeing what was used to build this application? Resources may include things like open source libraries, third party APIs, and icons.

Twitter bootstrap 3

GEMS:
source 'https://rubygems.org'

# Bundle edge Rails instead: gem 'rails', github: 'rails/rails'
gem 'rails', '4.0.0'

# Use SCSS for stylesheets
gem 'sass-rails', '~> 4.0.0'
gem 'slim-ra...

Read More...

Twitter bootstrap 3

GEMS:
source 'https://rubygems.org'

# Bundle edge Rails instead: gem 'rails', github: 'rails/rails'
gem 'rails', '4.0.0'

# Use SCSS for stylesheets
gem 'sass-rails', '~> 4.0.0'
gem 'slim-rails'
gem 'coffee-rails', '~> 4.0.0'
# Use Uglifier as compressor for JavaScript assets
gem 'uglifier', '>= 1.3.0'

# Use jquery as the JavaScript library
gem 'jquery-rails'

# Turbolinks makes following links in your web application faster. Read more: https://github.com/rails/turbolinks
gem 'turbolinks'

# Build JSON APIs with ease. Read more: https://github.com/rails/jbuilder
gem 'jbuilder', '~> 1.2'

group :doc do
# bundle exec rake doc:rails generates the API under doc/api.
gem 'sdoc', require: false
end

group :development do
gem 'pry-rails'
end

gem 'capistrano', '~> 2.15'
gem 'mongoid', '~> 4', github: 'mongoid/mongoid'
gem 'bson_ext'

gem 'therubyracer'
gem 'quiet_assets'
gem "carrierwave"
gem "carrierwave-mongoid"
gem "mini_magick"
gem "active_decorator"
gem "faker"

comments powered by Disqus